map: NTMG Маус
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_void
server_name: void
roundId: 97072
endTick: 1167468
duration: 00:41:19.6641870
fileCount: 830
size: 104476169
uncompressedSize: 1074776194
endTime: 10:48:35.5277511
...
